INTERFACE
subroutine hltend2flx ( khor, klev, kstart,&
 & kstop, pdpf, pvar ) 
use parkind1 ,only : jpim ,jprb
integer(kind=jpim),intent(in) :: khor
integer(kind=jpim),intent(in) :: klev
integer(kind=jpim),intent(in) :: kstart
integer(kind=jpim),intent(in) :: kstop
real(kind=jprb), intent(in) :: pdpf(khor,klev)
real(kind=jprb), intent(inout) :: pvar(khor,0:klev)
end subroutine hltend2flx
END INTERFACE
